<html>
  <head>
    <title></title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/bootstrap.min.css') }}">
    <script src="{{ url_for('static', filename='js/jquery.js') }}"></script>
    <script src="{{ url_for('static', filename='js/bootstrap.js') }}"></script>
    <style>
    body {
      padding-top: 65px;
    }
    </style>
  </head>
  <body>
    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">Service</a>
        </div>
        <div id="navbar" class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li><a href="/">All Boards</a></li>
            {% if not session['user'] %}
              <li><a href="/login">Login</a></li>
              <li><a href="/register">Register</a></li>
	      <li><a href="/about">About</a></li>
            {% endif %}
            {% if session['user'] %}
              <li><a href="/my_boards">My Boards</a></li>
              <li><a href="/create_board">Create bord</a></li>
              <li><a href="/support">Support</a></li>
	      <li><a href="/about">About</a></li>
              <li><a href="/logout">Exit</a></li>
            {% endif %}
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>
    {% block content %}{% endblock %}
  </body>
</html>
